LOCKCTL(1)

NAME
lockctl - control lockd

SYNOPSIS
lockctl command

DESCRIPTION
lockctl controls lockd, which is a background service designed to run as part of a X or Wayland session. It can do so using various commands which will then be executed via the D-Bus

OPTIONS
Following Commands are known: lock - locks the screen instantly unlock - unlocks the screen instantly exit - exits the daemon lidaction - displays what happens when you close the lid lidaction (ignore|suspend) - changes what happens when you close the lid autolock - displays if automatic locking is enabled autolock (on|off) - sets autolock mode. This only affects the perform_autolock sub command, not lock on suspend. perform_autolock - locks the screen if autolock is enabled

SEE ALSO
lockd(1)